package com.hikcreate;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication(exclude = {
		DataSourceAutoConfiguration.class
})
@EnableScheduling
@MapperScan("com.hikcreate.dao")
public class FtpPicApplication {

	public static void main(String[] args) {
		SpringApplication.run(FtpPicApplication.class, args);
	}


}
